Debian::PkgPerl::Message(3pm)

NAME
Debian::PkgPerl::Message - Builds messages to be forwarded.

SYNOPSIS
    use Debian::PkgPerl::Message;
    my $msg = Debian::PkgPerl::Message->new();
    my $subject = $msg->get_subject();
    my $body = $msg->prepare_body();
    $msg->send_by_mail();

DESCRIPTION
Helper class that builds different kind of messages to be forwarded upstream. They may be delivered by mail or comments on a bug tracker.

LICENSE AND COPYRIGHT

Copyright 2016 Alex Muntada.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.